.fond_overlay {
	position:fixed;
	width:100%;
	height:100%;
	z-index:15;
	left:0;
	top:0
}
.fond_overlay.carte {
	background-color:#000b15;
	opacity:.5;
	filter:alpha(opacity=50)
}
.overlay {
	position:absolute;
	left: none;
	width: 100%;
	margin-left: none;
	border: none;
	font-size: 1.3em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box

}
.haut_fixe .fermer_overlay {
	float:right;
	margin:0 13px 0 0;
	padding:0 0 0 16px;
	color:#fff;
	border-left:1px solid #000b15;
	opacity:.6;
	filter:alpha(opacity=60)
}
.haut_fixe .fermer_overlay span {
	display:inline-block;
	width:26px;
	height:26px;
	margin-top:-3px;
	vertical-align:middle;
	background:url('../medias/sprite.png') no-repeat -39px -192px;
}
.haut_fixe .fermer_overlay:hover {
	opacity:1;
	filter:alpha(opacity=100)
}
.haut_fixe {
	position:fixed;
	top:0;
	padding-top:5px;
	z-index:150;
	background:#16212c;
	width: 100%;
}

.global {
	padding-bottom:0
}
.contenu_overlay {
	padding: 1em;
	padding-top: 3.5em;
    padding-bottom: 2.5em;
}

.contenu_overlay.home-page {
	padding: 1em;
	padding-top: 3em;
	padding-bottom: 2em;
}


#article-lexicon a:link {color:#ccc;}      /* unvisited link */
#article-lexicon a:visited {color:#ccc;}  /* visited link */
#article-lexicon a:hover {color:#ccc;}  /* mouse over link */
#article-lexicon a:active {color:#ccc;}  /* selected link */

/*
 * Main layout
 */

div.row-wrapper {
	overflow:hidden;
	min-height: 40em;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	/* espace transparent autour de l'overlay */
	/*
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;;
	*/
	min-width: 64em;
}
.page-card div.row-wrapper {
    min-width: 1024px;
}
.node-type-mini_bio > div.row-wrapper {
    min-height: 43em;
    min-width: 78em;
}
div.row-wrapper > div.col-left {
	background-color:#000;
	color:#ccc;
	width: 100%;
	/* reservation d'espace pour la colonne de droite */
	margin-left: -20em;
	float:left;
	padding-bottom:100000px;
	margin-bottom:-100000px;
}
div.row-wrapper > div.col-full {
	background-color:#000;
	color:#ccc;
	width: 100%;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	/*
	margin-left: -20em;
	float:left;
	padding-bottom:100000px;
	margin-bottom:-100000px;
	*/
}

div.contenu_overlay.home-page > div.row-wrapper > div.col-full {
    background-color: transparent;
}

.contenu_overlay.page-card > div.row-wrapper > div.col-left {
	background-color:transparent;
	margin-left: 0;
}

div.img-wrapper {
    text-align: center;
}

/*
.node-type-planche div.col-left > div.col-wrapper

*/
div.row-wrapper > div.col-left > div.col-wrapper {
	margin-left: 20em;
	padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 1em;    
}

div.contenu_overlay.node-type-planche > div.row-wrapper > div.col-left > div.col-wrapper {
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
}

div.row-wrapper > div.col-full > div.col-wrapper {
	/* bord noir à l'intérieur de l'overlay */
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

/*
.contenu_overlay.page-card > div.row-wrapper > div.col-full > div.col-wrapper {
	padding: 0;
}
*/



div.contenu_overlay.home-page > div.row-wrapper > div.col-full > div.col-wrapper {
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 1em;
}

div.row-wrapper > div.col-right {
	background-color:#333;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	line-height:1.5em;
	text-align:left;

    width:18em;
	padding-left: 1em;
	padding-right: 1em;

	float:left;
	padding-bottom:100000px;
	margin-bottom:-100000px;
}

div.row-wrapper > div.col-right > div.col-wrapper {
	padding-bottom: 1em;
}

.contenu_overlay.node-type-video > div.row-wrapper > div.col-right > div.col-wrapper {
    padding-top: 7em;
}
div.player-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;
}

#zoomit-wrapper {
	position: relative;
	/*height: 480px;*/
	height: 600px;
	width: 100%;
	margin-bottom: -14px;
}

div.player-wrapper iframe,
div.player-wrapper object,
div.player-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.button-close {
	width:28px;
	height:28px;
	background:url('images/lightbox-btn-close.png');
	cursor: pointer;
	/*
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 15em;
	*/
	position: absolute;
	top: 2.5em;
    right: 0em;
    z-index: 22;
}

div.contenu_overlay.page-card > div.row-wrapper .button-close {
    position: absolute;
    /*
    left: 1015px;
    top: -22px;
    margin-left: 1em;
    */
    right: 1em;
}


div.contenu_overlay.home-page > div.row-wrapper .button-close {
    top: 2em;
}

/*
 * Styles
 */
.contenu_overlay h1 {
	padding-top: 2em;
	padding-bottom: 2em;
	margin-left: 1em;
	font-family: 'Noto Sans', sans-serif;
	font-style:italic;
	font-weight:300;
	letter-spacing:0.1em;
	font-size:1.2em;
	text-transform:uppercase;
	text-align:left;
	color:#ffffff;
}
.contenu_overlay.node-type-planche h1 {
	text-transform:none;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-left: 0;	
}
div.contenu_overlay.home-page h1 {
	padding-top: .2em;
	height: 0;
}
.contenu_overlay h1 .proffession {
	text-transform:none;
}

.node-type-mini_bio .col-left img {
	float: left;
	padding-right: 1em;
}

.node-type-lexicon .col-left p,
.node-type-pageb .col-left p,
.node-type-mini_bio .col-left p {
	font-size: 1.25em;
	letter-spacing: 0.1em;
	line-height: 1.25em;
}

.node-type-lexicon .col-left .portrait,
.node-type-mini_bio .col-left .portrait {
    position: absolute;
    width: 300px;
}

.node-type-lexicon .col-left .body,
.node-type-mini_bio .col-left .body {
    position: relative;
    left: 300px;
    margin-left: 1em;
    margin-right: 23em;
    min-width: 20em;
    max-width: 62em;
}
.node-type-minibios .col-right ul {
    list-style-type: disc;
    list-style-position: inside;
}
.node-type-minibios > div.row-wrapper > div.col-left > div.col-wrapper {
    padding: 0;    
}

.contenu_overlay p + p {
	margin-top: 0.75em;
}

.contenu_overlay ul {
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

.contenu_overlay .lexicon-list dt {
	font-weight:bold
}

.contenu_overlay h2  {
	float:right;
	margin-right:1em;
	font-family: 'Noto Sans', sans-serif;
	font-weight:100;
	font-style:normal;
	font-size:1.3em;
	text-align:right;
	color:#ffffff;
	line-height:250%;
}
.contenu_overlay.node-type-planche h2  {
    float: none;
}

.contenu_overlay h3 {
	font-family: 'Noto Sans', sans-serif;
	letter-spacing:0.1em;
	font-size:1.125em;
	font-weight:100;
	text-align:left;
	color:#ffffff;
}

.contenu_overlay h4 {
	text-transform:uppercase;
	text-align:left;
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	color:#757575;
}

#article-rel-main,
#article-rel-others,
#article-lexicon {
	padding-top: 1em;
}

#article-lexicon {
    /*min-height: 15em;*/
}
.article-rel-video {
	padding-bottom: 1.5em;
}
.article-rel-video img.thumbnail {
	width: 100px;
	height: 56px;
}
.contenu_overlay .list-item {
	display: list-item;
	list-style:none;
	margin-left:0;
	padding-left:1em;
	color: #aaa;
}
.contenu_overlay .list-item:before {
	display:inline-block;
	/*
	content:"\2014";
	*/
	content:"-";
	margin-left:-1em;
}


.contenu_overlay .suggestion {
	margin-top:1em;
	color: #757575;
	font-family:Arial, Helvetica, sans-serif;
	color:#757575;

}

.contenu_overlay .suggestion .video-thumb {
	float:left;
	margin-top:0.875emem;
	margin-right:1em;
}

.contenu_overlay .suggestion a {
	border:0;
	text-decoration:none;
}

.contenu_overlay .suggestion .video-legend {
	margin-top:.3em;
	position:relative;
	width:12em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	color:#757575;
	letter-spacing: 0;
}

.contenu_overlay .lexicon,
.contenu_overlay .suggestion .legend {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	color:#757575;
}

a.lexicon-term {
	cursor: help;
}

.contenu_overlay a, .obf {
	color: #fff;
}

.petal-popup .title {
    display: block;
    color: #212a74;
    padding: .75em;
    padding-bottom: .75em;
}

.petal-popup .legend {
    text-align: left;
    color: #7d982f;
    padding-left: .75em;
    padding-right: .75em;
}
.grumble {
	background-image: url(images/bubble-sprite-herbarium2.png);
	/* z-index: 10; */
	z-index: 21;
}

.grumble-text {	
	z-index: 21;
	text-transform:none;
	font-size: 1.4em;
	line-height: 1.4em;
}

.grumble-button {
	z-index: 9;
}

.qtip {
    font-size: 1.4em;
    line-height: 1.4em;
}

.qtip-content {
    padding: .75em .5em;
}

.lexicon-term-latin {
    font-style: italic;
}
